Subject: [ipwave] Best Effort vs Background and non IP vs IP

From: Alexandre PETRESCU <[email-masked]>
Date: Fri, 19 Jul 2019 16:38:43 +0200

I think IP is 'Best Effort', some RFC could be cited.

The 802.11 QoS Data header field 'QoS Control' says that a non-IP 
message (GeoNetworking, BTP-B, ITS) has priority 'Best Effort'.

The I-D IPv6-over-OCB says that field has value 'Background' for an IPv6 
message, and not 'Best Effort'.

I suppose this discrepancy (if you allow me to say so) is so because at 
IEEE the term 'best effort' has another meaning than at IETF.

Yours,

--
Alexandre Petrescu
[email-masked], tél 0169089223